@charset "utf-8";
/* CSS Document */

div#studioareaimage {

  /* display: none; */
  position:relative;
  width:600px;
  height:273px;
  margin-top:54px;
  margin-left:170px;
  background: url(../images/studio_mix.png); 
  }

div#anetaareatext {

  /* display: none; */
  position:relative;
  float:left;
  width:322px;
  height:408px;
  margin-top:0px;
  margin-left:0px;
  /* background: yellow; */

  }

  
div#anetaareaimage {

  /* display: none; */
  float:left;
  position:relative;
  width:336px;
  height:273px;
  margin-top:54px;
  padding:0px 0px 0px 0px;
  background: url(../images/photo3.jpg); 
  }
  
#content_aneta{
	overflow:hidden;
	margin-top:90px;
	width:250px;
	position:relative;
	height:220px;
	float:left;
	margin-left:10px;

}

.section_aneta{
	width:800px;
	position:relative;
}

	.section_aneta .sub{
		position:relative;
		float:left;
		width:250px;
		height:220px;
	}
		
  

  
  
